{
    "format_version": 1,
    "header": {
        "description": "§cBy §aCodanRaigen21§r, §o§b@real_cr21§r. §eSupport and follow me on twitter for more great add-ons!",
        "name": "Place me!!! §a§l§o::§r§c DAT",
        "uuid": "6b4e5f8d-7042-4576-81e8-f93771ad1cc2",
        "version": [1, 0, 0]
    },
    "modules": [
        {
            "description": "§cBy §aCodanRaigen21§r, §o§b@real_cr21§r. §eSupport and follow me on twitter for more great add-ons!",
            "type": "data",
            "uuid": "807ed19d-85a8-4aed-aa05-466a03bfb340",
            "version": [1, 0, 0]
        }
    ],
    "dependencies": [
        {
            "uuid": "076228fc-f6db-423a-8eaa-948b50a2383e",
            "version": [1, 0, 0]
        }
    ]
}